@import url("css/bootstrap.min.css");
@import url('https://fonts.googleapis.com/css?family=Cuprum|Lobster|Marvel|Open+Sans|Oranienbaum|Oswald|PT+Sans|Pacifico|Roboto|Russo+One');
font-family: 'Roboto', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'PT Sans', sans-serif;
font-family: 'Lobster', cursive;
font-family: 'Pacifico', cursive;
font-family: 'Cuprum', sans-serif;
font-family: 'Russo One', sans-serif;
font-family: 'Oranienbaum', serif;
font-family: 'Marvel', sans-serif;
}
/* цвет фона и рамки навигационного меню */
.navbar-inverse {
    background-color: #676767;
    border-color: #676767;
}
/* цвет текста, содержащий название сайта или бренда */
.navbar-inverse .navbar-brand {
    color: #FFFFFF;
    font-size:150%;
    font-weight:normal;
    font-family:oswald;
}
/* цвет текста (название сайта или бренда), при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
    color: #C0C0C0;
}
/* Цвет пунктов навигационного меню */
.navbar-inverse .navbar-nav > li > a {
    color: #FFFFFF;
    font-size:130%;
    font-weight:normal;
    font-family:oswald;
}
/* Цвет пункта меню, при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #C0C0C0;
}
/* Цвет и фон активного пункта меню, а также поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
    color: white;
    background-color: #C0C0C0;
}
/* Цвет и фон открытого пункта меню, а также поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus {
    color: #C0C0C0;
    background-color: #C0C0C0;
}
/* Цвет стрелочки (треугольничка) у раскрывающихся пунктов меню */
.navbar-inverse .navbar-nav > .dropdown > a .caret {
    border-top-color: #FFFFFF;
    border-bottom-color: #777;
}
/* Цвет стрелочки (треугольничка) при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-inverse .navbar-nav > .dropdown > a:hover .caret,
.navbar-inverse .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #C0C0C0;
    border-bottom-color: #333;
}
/* Цвет стрелочки (треугольничка), открывшегося пункта меню */
.navbar-inverse .navbar-nav > .open > a .caret, 
.navbar-inverse .navbar-nav > .open > a:hover .caret, 
.navbar-inverse .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}
/* CSS стили для мобильных устройств */
/* Цвет рамки у кнопки, которая открывает меню */
.navbar-inverse .navbar-toggle {
    border-color: #DDD;
}
/* Цвет фона кнопки (которая открывает меню) при поднесении к ней курсора мышки или при нахождении её в фокусе */
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #DDD;
}
/* Цвет полосочек в кнопочке, которая открывает меню */
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: white;
}
 
/* Цвет пунктов меню в раскрывающихся списках */
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #FFFFFF;
    }
/* Цвет и фон пункта меню в раскрывающихся списках, при поднесении к нему курсора мышки или при нахождении его в фокусе */
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #C0C0C0;
        background-color: transparent;
    }
#div292 {
	background-image: url(kapuchino80proc014.png);
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	z-index: 40;
	text-align: center;
}
#div293 {
	background-color: #bdab9d;
	border-width: 4px;
	border-color: #ffffff;
	border-style: solid;
	margin-top: 50px;
	display: inline-block;
	width: 320px;
	height: 240px;
	position: relative;
	z-index: 16;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#div294 {
	cursor: pointer;
	background-image: url(krestik-30h30_belyj.png);
	width: 30px;
	height: 30px;
	position: absolute;
	top: -40px;
	right: 140px;
}
#div292.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	 display:none;
	 width:100%;
	 height:100%;
	 position:fixed;
	 top:0px;
}
#global14 .cont_ank {
	background-color: #B5CAE6;
	border-width: 1px;
	border-color: #c0c0c0;
	border-style: solid;
	margin-top: 10px;
	width: 290px;
	height: 210px;
	position: relative;
	left: 10px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#global14 .cont_ank #objects .objTitl {
	 color:#ffffff;
	 font-size:18px;
	 text-shadow:grey 1px 1px 2px;
	 font-family:pt sans;
	 position:relative;
}
#global14 .cont_ank #objects .inputText {
	color: #ffffff;
	font-size: 19px;
	background-color: #4f81c4;
	border-width: 1px;
	border-color: #424547;
	border-style: solid;
	margin-bottom: 30px;
	width: 260px;
	height: 35px;
	position: relative;
	top: 10px;
	right: 72px;
	z-index: 18;
	text-align: center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#global14 .cont_ank #anketa .buttonSend {
	 color:#ffffff;
	 font-size:19px;
	 font-family:pt sans;
	 text-transform:none;
	 background-color:#335c95;
	 border-width:1px;
	 border-color:#004080;
	 border-style:solid;
	 width:250px;
	 height:35px;
	 position:relative;
	 top:-10px;
	 right:1px;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#global14 .cont_ank .contentTitle {
	 color:#ffffff;
	 font-size:26px;
	 text-shadow:grey 1px 1px 2px;
	 font-family:pt sans;
}
#div353 {
	background-image: url(fon-belyj-struktura003.png);
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	z-index: 40;
	text-align: center;
}
#div354 {
	background-color: #ffffff;
	border-width: 4px;
	border-color: #4f81c4;
	border-style: solid;
	margin-top: 50px;
	display: inline-block;
	width: 320px;
	height: 440px;
	position: relative;
	z-index: 16;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#div355 {
	cursor: pointer;
	background-image: url(krestik-30h30_belyj.png);
	width: 30px;
	height: 30px;
	position: absolute;
	top: -40px;
	right: 140px;
}
#div353.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	 background-image:url(kapuchino80proc014.png);
	 display:none;
	 width:100%;
	 height:100%;
	 position:fixed;
	 top:0px;
	 text-align:center;
}
#global15 .cont_ank #anketa {
	 width:270px;
	 height:200px;
	 position:relative;
	 top:10px;
	 right:-10px;
}
#global15 .cont_ank {
	background-color: #d8bab2;
	border-width: 1px;
	border-color: #c0c0c0;
	border-style: solid;
	margin-top: 10px;
	width: 290px;
	height: 410px;
	position: relative;
	left: 10px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#global15 .cont_ank #objects .inputText {
	color: #ffffff;
	font-size: 19px;
	background-color: #4f81c4;
	border-width: 1px;
	border-color: #424547;
	border-style: solid;
	margin-bottom: 20px;
	width: 260px;
	height: 30px;
	position: relative;
	top: 10px;
	left: -5px;
	z-index: 19;
	text-align: center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#global15 .cont_ank #objects .objTitl {
	color: #004080;
	font-size: 18px;
	text-shadow: grey 1px 1px 2px;
	font-family: pt sans;
	position: relative;
}
#global15 .cont_ank #objects .objectTitleText {
	width: 200px;
	position: absolute;
	top: -15px;
	left: 10px;
	z-index: 20;
}
#global15 .cont_ank #anketa .buttonSend {
	color: #ffffff;
	font-size: 19px;
	font-family: pt sans;
	text-transform: none;
	background-color: #335c95;
	border-width: 1px;
	border-color: #004080;
	border-style: solid;
	width: 250px;
	height: 35px;
	position: relative;
	right: 15px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#global14 .cont_ank #anketa {
	 width:270px;
	 height:200px;
	 position:relative;
	 top:10px;
	 right:-10px;
}
#global14 .cont_ank #objects .objectTitleText {
	 position:relative;
	 top:15px;
	 right:-5px;
	 z-index:20;
}
#global15 .cont_ank #objects .select {
	font-size: 20px;
	font-family: pt sans;
	background-color: #ffffff;
	margin-top: 5px;
	margin-bottom: 15px;
	width: 260px;
	height: 30px;
	position: relative;
	right: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#div418 {
	 background-image:url(temnyj004_09.png);
	 display:none;
	 width:100%;
	 height:100%;
	 position:fixed;
	 top:0px;
	 z-index:40;
	 text-align:center;
}
#div419 {
	 background-image:url(temnyj005.png);
	 border-width:5px;
	 border-color:#808080;
	 border-style:solid;
	 margin-top:100px;
	 display:inline-block;
	 width:320px;
	 height:400px;
	 position:relative;
	 z-index:26;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#div420 {
	cursor: pointer;
	background-image: url(krestik-30h30_belyj.png);
	width: 30px;
	height: 30px;
	position: absolute;
	top: -40px;
	right: 140px;
}
#global16 .cont_ank #anketa {
	 width:270px;
	 height:200px;
	 position:relative;
	 top:10px;
	 right:-10px;
}
#global16 .cont_ank {
	 background-color:#dddddd;
	 border-width:1px;
	 border-color:#c0c0c0;
	 border-style:solid;
	 margin-top:10px;
	 width:290px;
	 height:370px;
	 position:relative;
	 left:10px;
	 -moz-border-radius: 2px;
	 -webkit-border-radius: 2px;
	 border-radius: 2px;
}
#global16 .cont_ank #objects .inputText {
	 color:#ffffff;
	 font-size:19px;
	 background-color:#7c7c7c;
	 border-width:1px;
	 border-color:#424547;
	 border-style:solid;
	 margin-bottom:20px;
	 width:260px;
	 height:35px;
	 position:relative;
	 top:10px;
	 right:78px;
	 z-index:18;
	 text-align:center;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#global16 .cont_ank #objects .objTitl {
	 color:#ffffff;
	 font-size:18px;
	 text-shadow:grey 1px 1px 2px;
	 font-family:pt sans;
	 position:relative;
}
#global16 .cont_ank #objects .objectTitleText {
	 position:relative;
	 top:15px;
	 right:-5px;
	 z-index:20;
}
#global16 .cont_ank #anketa .buttonSend {
	 color:#ffffff;
	 font-size:19px;
	 font-family:pt sans;
	 text-transform:none;
	 background-color:#335c95;
	 border-width:1px;
	 border-color:#004080;
	 border-style:solid;
	 width:250px;
	 height:35px;
	 position:relative;
	 right:1px;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#global16 .cont_ank #objects .textArea {
	 color:#ffffff;
	 background-color:#7c7c7c;
	 width:260px;
	 height:110px;
	 position:relative;
	 top:10px;
	 right:78px;
	 z-index:16;
	 text-align:center;
}
#div487 {
	 background-image:url(temnyj004_09.png);
	 display:none;
	 width:100%;
	 height:100%;
	 position:fixed;
	 top:0px;
	 z-index:26;
	 text-align:center;
}
#div488 {
	 background-image:url(temnyj005.png);
	 border-width:5px;
	 border-color:#808080;
	 border-style:solid;
	 margin-top:100px;
	 display:inline-block;
	 width:320px;
	 height:340px;
	 position:relative;
	 z-index:26;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#div489 {
	cursor: pointer;
	background-image: url(krestik-30h30_belyj.png);
	width: 30px;
	height: 30px;
	position: absolute;
	top: -40px;
	right: 140px;
}
#global17 .cont_ank #anketa {
	 width:270px;
	 height:200px;
	 position:relative;
	 top:10px;
	 right:-10px;
}
#global17 .cont_ank {
	 background-color:#dddddd;
	 border-width:1px;
	 border-color:#c0c0c0;
	 border-style:solid;
	 margin-top:10px;
	 width:290px;
	 height:310px;
	 position:relative;
	 left:10px;
	 -moz-border-radius: 2px;
	 -webkit-border-radius: 2px;
	 border-radius: 2px;
}
#global17 .cont_ank #objects .inputText {
	 color:#ffffff;
	 font-size:19px;
	 background-color:#7c7c7c;
	 border-width:1px;
	 border-color:#424547;
	 border-style:solid;
	 margin-bottom:20px;
	 width:260px;
	 height:35px;
	 position:relative;
	 top:10px;
	 right:72px;
	 z-index:18;
	 text-align:center;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#global17 .cont_ank #objects .objTitl {
	 color:#ffffff;
	 font-size:18px;
	 text-shadow:grey 1px 1px 2px;
	 font-family:pt sans;
	 position:relative;
}
#global17 .cont_ank #objects .objectTitleText {
	 position:relative;
	 right:-12px;
	 z-index:20;
}
#global17 .cont_ank #anketa .buttonSend {
	 color:#ffffff;
	 font-size:19px;
	 font-family:pt sans;
	 text-transform:none;
	 background-color:#335c95;
	 border-width:1px;
	 border-color:#004080;
	 border-style:solid;
	 width:250px;
	 height:35px;
	 position:relative;
	 right:1px;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#global17 .cont_ank #objects .select {
	 font-size:20px;
	 font-family:pt sans;
	 background-color:#ffffff;
	 margin-top:10px;
	 width:260px;
	 height:35px;
	 position:relative;
	 right:72px;
	 -moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}
#global17 .cont_ank #objects .textArea {
	 color:#FFFFFF;
	 background-color:#7c7c7c;
	 width:260px;
	 position:relative;
	 top:10px;
	 right:78px;
	 z-index:16;
	 text-align:center;
}
BODY {
	position: relative;
}
#div14.hidden-lg {
	 position:fixed;
}
#global15 .cont_ank #general .objTitl {
	display: none;
	position: relative;
}
#global15 .cont_ank #general .objHSpace {
	display: none;
}
#global15 .cont_ank #general .objArea {
	position: relative;
	top: 5px;
	left: -15px;
}
#global15 .cont_ank #objects .textArea {
	margin-top: 15px;
	width: 250px;
	position: relative;
}
#div491.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	margin-top: 50px;
}
.collapse#bs-example-navbar-collapse-1 {
	background-color: #676767;
}
.col-lg-12#div14 .navbar .container-fluid .navbar-header .navbar-brand {
	background-color: #676767;
}
.col-lg-12#div14 .navbar .container-fluid .navbar-header {
	background-color: #676767;
}
.collapse#bs-example-navbar-collapse-1 .nav .dropdown .dropdown-toggle {
	background-color: #676767;
}
.collapse#bs-example-navbar-collapse-1 .nav .dropdown .dropdown-menu {
	background-color: #676767;
}
#div493.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	margin-top: -20px;
	margin-bottom: 20px;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	justify-content: center;
	-webkit-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	position: relative;
}
.vkladki .linkBox .sep {
	cursor: default;
}
.vkladki .linkBox .tab {
	cursor: pointer;
}
.vkladki .linkBox .tab .center {
	padding-bottom: 5px !important;
	padding-top: 5px !important;
	padding: 10px;
	text-align: left;
}
.vkladki .linkBox .tab .link { text-decoration:none; }
.vkladki .linkBox .tab.active {
	font-weight: bold;
}
.vkladki .textBox { clear:both; }
.vkladki .textBox .obj .objectTitleTxt { margin:0; margin-top:10px; margin-bottom:10px; }
#div494.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	margin-bottom: 10px;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	justify-content: center;
	-webkit-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	position: relative;
}
#div495.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	justify-content: center;
	-webkit-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	position: relative;
}
#content1 .cont_txt .contentText {
	margin-top: -20px;
}
#content1 .content .contentText .page-header h1 {
	font-size: 140%;
	font-family: cuprum;
	margin-bottom: -5px;
}
#content11 .vkladki {
	text-align: left;
}
#content11 .vkladki .linkBox .tab {
	font-size: 150%;
	font-family: cuprum;
	text-transform: capitalize;
}
#content11 .vkladki .textBox .obj .objectNote {
	color: #676767;
	font-size: 120%;
	font-family: roboto;
	line-height: 1.8;
}
#global1 #menuLink .object {
	font-size: 110%;
	font-family: roboto;
	position: relative;
	top: -3px;
	float: left;
}
#div507.col-lg-2.col-md-6.col-sm-6.col-xs-12 {
	position: relative;
	top: 10px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	box-shadow: 0px 0px 5px #000;
}
#menuLink .object { margin-right:3px; display:inline-block; text-align:center; vertical-align:top; }
#menuLink .object .objectImage { margin:0; float:none; }
#menuLink .object .link { margin-top:5px; display:block; }
#global11 #menuLink .object {
	font-size: 120%;
	font-family: roboto;
	margin-right: 15px;
	text-align: left;
}
#div496.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	margin-top: 10px;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	justify-content: center;
	-webkit-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	position: relative;
}
.contShopSearch .searchContent { background-color:#FFFFFF; padding-top:4px; padding-bottom:4px; border:1px solid #aaa; display:table; width:300px; position:relative; }
.contShopSearch #livesearch { background-color:transparent; border:none; margin-left:5px; width:85%; position:relative; padding:0;outline:none; }
.contShopSearch .buttonSend {
	opacity: 0.4;
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	font-size: 12px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(ashop_search53/lupa_mn_3.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: 30px;
	border: none;
	margin: auto;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 3px;
	padding: 0;
	outline:none;
}
.contShopSearch .buttonSend:hover { opacity:0.7; }
.contShopSearch .preloader { background: url(ashop_search53/preloader.gif);width: 20px;margin:3px; height: 20px;position: absolute;top: 2px;right: 2px;background-size:20px;background-color:white;z-index:1; }
.contShopSearch .suggestions { background:white;border:1px solid #aaa;position:absolute;top:100%;left:-1px;width:300px;z-index:999; }
.contShopSearch .suggestItem { padding:4px;white-space: nowrap;overflow:hidden; }
.contShopSearch .suggestItem:hover { background: url(ashop_search53/black_5.png); }
.contShopSearch .suggestItem.selected { background: url(ashop_search53/black_5.png); }
.contShopSearch .suggestItem .goodsImage { text-align:center;width:40px;height:40px;display:inline-block;overflow:hidden; float:left; margin-right:5px; }
.contShopSearch .suggestItem .goodsImage img { max-width:40px;max-height:40px; }
.contShopSearch .suggestItem .goodsName { margin-bottom:5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.contShopSearch .suggestItem .goodsName a { color:black;text-decoration: none; }
.contShopSearch .suggestItem .goodsName a:hover { text-decoration: underline; }
.contShopSearch .suggestItem .goodsName strong { color:red; }
.contShopSearch .suggestItem .goodsArticle { float:left;color:grey; }
.contShopSearch .suggestItem .goodsArticle strong { color:red; }
.contShopSearch .suggestItem .goodsPrice { font-weight:bold; float:right; }
#global11 #menuLink {
	text-align: left;
}
#content12 .contShopSearch .searchContent {
	display: inline-block;
	width: 100%;
	position: relative;
}
#content12 .contShopSearch .buttonSend {
	margin-top: 2px;
	width: 30px;
	height: 30px;
	position: static;
}
#content12 .contShopSearch #livesearch {
	font-size: 120%;
	font-family: roboto;
	padding-left: 10px;
	border-width: 1px;
	border-color: #F0F0F0;
	border-style: solid;
	margin-top: 2px;
	margin-bottom: 2px;
}
#content12 .contShopSearch .suggestions {
	font-size: 100%;
	font-family: roboto;
	text-align: left;
}
#content12 .contShopSearch .suggestItem .goodsImage {
	display: none;
}
#content12 .contShopSearch .suggestItem .goodsArticle {
	display: none;
}
#content12 .contShopSearch .suggestItem .goodsPrice {
	display: none;
}
.fadedImages .faded { width:600px; height:400px; position:relative; overflow:hidden; }
.fadedImages .faded .fadedArea { margin:0; width:100%; height:100%; position:absolute; top:0px; left:0px; }
.fadedImages .faded .fadedArea .object { width:100%; height:100%; position:absolute; top:0px; left:0px; list-style-type:none; }
.fadedImages .objectTitle { position:absolute; top:20px; left:20px; }
.fadedImages .objectImage { z-index:1; }
.fadedImages .objectNote { position:absolute; top:100px; left:20px; z-index:2; }
.fadedImages .linkNext { text-decoration:none; background-image:url(none); position:absolute; bottom:100px; left:20px; }
.fadedImages .faded .pagination { position:absolute; bottom:40px; right:30px; z-index:15; }
.fadedImages .faded .pagination li { margin-left:1px; width:22px; height:22px; position:relative; float:left; overflow:hidden; list-style-type:none; }
.fadedImages .faded .pagination li a { background-color:#242424; width:100%; height:100%; position:absolute; overflow:hidden; text-indent:100px; }
.fadedImages .faded .pagination li.current a { background-color:#ffffff; }
.fadedImages .faded .pagination li a:hover { background-color:#ffffff; }
#content13 .slider-bigsh .contentBody {
	border-width: 1px;
	border-color: #ededed;
	border-style: solid;
	height: 200px;
}
#content13 .slider-bigsh .arrow-navigation {
	margin-top: 60px;
	height: 30px;
}
#div507.col-lg-2.hidden-md.hidden-sm.hidden-xs {
	max-width: 200px;
	position: relative;
	top: 20px;
	right: -20px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	box-shadow: 0px 0px 5px #000;
}
#global1 #menuLink .object .link {
	color: #676767;
	position: relative;
	float: left;
}
#global1 #menuLink .object .link:hover {
	color: #be765a;
	text-decoration: none;
}
#content11 .vkladki .linkBox .tab:hover .link {
	color: #d22930;
	position: relative;
}
#content11 .vkladki .linkBox .tab.active .link {
	color: #004080;
	font-weight: normal;
}
#content11 .vkladki .linkBox .tab:hover .center {
	color: #C32429;
}
#content13 .slider-bigsh .objectTitle {
	font-size: 120%;
	font-weight: normal;
	font-family: roboto;
	background-image: url(temnyj004_010.png);
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 20px;
	position: relative;
	top: 70px;
}
.form-control#livesearch {
	position: relative;
}
#div497.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	margin-top: 30px;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	justify-content: center;
	-webkit-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	position: relative;
}
#global12 .art_bank .object {
	display: inline-flex;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	width: 24%;
	position: relative;
}
#global12 .content .contentText .row .col-lg-3 {
	border-width: 1px;
	border-color: #f0f0f0;
	border-style: solid;
	margin-bottom: 10px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#global12 .content .contentText .row .col-lg-3 .img-responsive {
	margin-top: 10px;
	margin-bottom: 10px;
}
#global12 .content .contentText .row .col-lg-3 h3 {
	font-size: 140%;
	font-family: cuprum;
}
#global12 .content .contentText .row .col-lg-3 p {
	color: #676767;
	font-size: 110%;
	font-family: roboto;
}
#div498.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	margin-top: 20px;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	justify-content: center;
	-webkit-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	position: relative;
}
#content14 .cont_txt .contentTitle {
	color: #c32429;
	font-size: 150%;
	font-family: cuprum;
}
#content14 .cont_txt .contentText {
	color: #676767;
	font-size: 120%;
	font-family: roboto;
	line-height: 1.6;
}
#global1 #menuLink .contentTitle {
	color: #c32429;
	font-size: 140%;
	font-family: oswald;
	padding-bottom: 5px;
	border-bottom: 1px solid #ededed;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: right;
}
#global1 #menuLink .contentText {
	margin-top: 5px;
}
#div500.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	margin-top: 20px;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	justify-content: center;
	-webkit-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	position: relative;
}
#content15 .cont_txt .contentTitle {
	color: #004080;
	font-size: 140%;
	font-family: cuprum;
	text-transform: uppercase;
	margin-bottom: 30px;
}
#content15 .content .contentText .row .col-lg-4 {
	border-width: 1px;
	border-color: #ededed;
	border-style: solid;
	margin-bottom: 10px;
	position: relative;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#content15 .content .contentText .row .col-lg-4 h3 a {
	color: #ffffff;
	font-size: 80%;
	text-shadow: black 1px 1px 2px;
	font-family: roboto;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	top: -50px;
}
#content15 .content .contentText .row .col-lg-4 p {
	color: #676767;
	font-size: 110%;
	font-family: roboto;
	margin-bottom: -10px;
	position: relative;
	top: -40px;
}
#content15 .content .contentText .row .col-lg-4 a .img-responsive {
	margin-top: 10px;
}
#div502.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	background-color: #414141;
	margin-top: 100px;
}
#div503.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	background-color: #282828;
	text-align: center;
}
#div501.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	margin-top: 40px;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	justify-content: center;
	-webkit-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	position: relative;
}
#global2 .cont_txt .contentTitle {
	color: #004080;
	font-size: 140%;
	font-family: cuprum;
	text-transform: uppercase;
	margin-bottom: 30px;
}
#global2 .content .contentText .row .col-lg-2 {
	margin-bottom: 20px;
}
#global2 .content .contentText .row .col-lg-2 a .img-responsive {
	border-width: 1px;
	border-color: #ededed;
	border-style: solid;
}
#content11 .vkladki .linkBox {
	margin-bottom: 10px;
}
#global21 #menuLink .object {
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
#global21 #menuLink .object .link {
	color: #ffffff;
	font-size: 130%;
	font-family: oswald;
	text-transform: uppercase;
}
#global13 .cont_txt .contentText {
	color: #c0c0c0;
	font-size: 120%;
	font-family: cuprum;
	margin-top: 20px;
	margin-bottom: 20px;
}
#global21 #menuLink .contentText {
	color: #c0c0c0;
	font-family: oswald;
	line-height: 2;
	margin-top: 30px;
}
#div665.col-lg-6.col-md-6.col-sm-6.col-xs-12 {
	text-align: center;
}
#div666.col-lg-6.col-md-6.col-sm-6.col-xs-12 {
	text-align: center;
}
#global22 .cont_txt .contentTitle {
	color: #ffffff;
	font-size: 140%;
	font-family: oswald;
}
#global22 .cont_txt .contentText {
	color: #c0c0c0;
	font-size: 110%;
	font-family: roboto;
	line-height: 1.6;
	margin-bottom: 40px;
}
.col-lg-12#div503 a img {
	margin-top: 10px;
}
#div492.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	margin-top: 25px;
}
#global6 {
	margin-bottom: 10px;
	display: inline-block;
	position: relative;
}
#global6 .gs_form_mod .link_mod {
	color: #676767;
	font-size: 110%;
	font-family: roboto;
}
.fancybox-overlay .fancybox-wrap .fancybox-skin {
	font-size: 110%;
	font-family: roboto;
}
.fform#feedback-form106001 .blockLicense .license-item label .text-license {
	font-size: 80%;
	font-weight: normal;
	font-family: roboto;
}
.cont_txt .linkNext { margin-top:5px; display:block; }
.cont_txt#view .buttonSend { margin-top:20px; }
.art_bank .object .link { margin-bottom:5px; display:inline-block; }
